Subject: Re: Trainer Candidate - Priyanka Mehra
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: NItin Sobti <[email-masked]>
Date: Fri, 14 May 2021 04:05:25 -0700 (MST)

Hi Ma'am, 

I already interviewed her. She is good for Non tech Trainer and Quality analyst both. 
Her spoken is perfectly fine. 
She is an immediate joiner 
Her last salary was 42700/- 
Ready to negotiate. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On May 14, 2021, at 4:18 PM, Deeksha Dadu <[email-masked]> wrote: 

Check for QA/Trainer 

From: Priyanka Mehra < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Friday, 14 May 2021 at 3:47 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - Priyanka Mehra 

	

	
	
			Tech Support Test 
		
	Name 	Priyanka Mehra 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(91) 9999135495 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	West Delhi- Tilak nagar 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Caretel infotech ltd 	Senior quality analyst 	11 March 2021 	
Previous Employer 1 	Serendipity info labs 	Senior quality analyst 	26 June 2016 	
Previous Employer 2 	Magus- home shop 18 	Quality analyst 	23 march 2015 	
	If Selected, how much time do you need to join? 	Immediate joining 
	Please briefly describe your work experience specifically in training? 	I have 4.5 years of experience into product training for the new hired employees, have conducted refresher trainings, quality sessions for the existing employees on production floor 
	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	Difficult situation comes when trainees are having different style of learning and coaching. To handle this situation well first need to understand their behaviour and style of learning( for example) slow learner - these trainees need more time to grasp a topic and need more attention, reason could be many factors like age, learning ability etc. to tackle it in better way, I would put extra efforts by devoting more time to explain them better, pair them with smart learners 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer services focuses on delivering as per customer’s expectations while great customer service go beyond customer’s expectations in proving exceptional customer services for example giving first time resolution quickly, taking customer’s feedback to improve services so that customer can feel a personal touch and Stay loyal with the our company and will help us to build NSP 
	What according to you makes you a good candidate for this position? 	My skill sets are good match for the job, I am having rich experience into service industry which comes with expertise in quality and training 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5